src-git-full base https://git.openwrt.org/openwrt/openwrt.git^c0b10f74428c92a4505c3390837cde5ef68672bd
src-git packages https://github.com/openwrt/packages.git^eb16faa946662ecabee6875792f6b184c5cfba0a
src-git luci https://github.com/openwrt/luci.git^d88390be4ec9722cb427fee03368fc8c8582627d
src-git routing https://github.com/openwrt/routing.git^178a40d321d6c11f18528f34777f4e24ce62b19a
src-git telephony https://github.com/openwrt/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
